﻿body{
    margin:0px;
    padding:0px;
}

#main {
    overflow:auto;
    width:700px;
	height:auto;
    position:absolute;
    left:50%;
    margin:10px 0px;
	padding:10px 0px;
    margin-left:-350px;
	line-height:1.3em;
}
p {
	font-size: 90%;
}
p2 {
	font-size: 80%;
}

h1 {
	font-size: 40px;
	font-weight: 200;
	color: black;
	border-width: 0px;
	border-style: solid;
        border-bottom:7px solid #ccc; 
	border-color: gray;
}

h2 {
	font-size: 30px;
	font-weight: 200;
	color: black;
	border-width: 0px;
	border-style: solid;
        border-bottom:7px solid #ccc; 
	border-color: gray;
}


h4 {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #666666;
	padding: 10px 0px 5px 0px;
}

img {
	margin-right: 5px;
	margin-left: 5px;
	border-style: none;
}

img.title_g {
	vertical-align: middle; 
}

dt {
	font-size:105%;
	vertical-align: text-top;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #666666;
	background-color: #E3E3E3;
	background-position: center;
	
}

dd{
	padding: 5px 2px 5px;
	font-size:95%;
}

#chosa {
	margin: 0px 0px 30px 0px;
	padding: 5px 15px 15px 15px;
	border: 3px double #666666;
}
hr {
	height: 1px;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #666666;
}

ul {
	list-style-image: url(gif/allow_org.gif);
	font-size: 90%;
}

li {
	padding-bottom:10px;
	padding-right: 15px;
}

.txt_black-bold {
	font-weight: bold;
}

table.Link{
　　font-size: 95%;
    border-top:1px solid #663300;
    border-left:1px solid #663300;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
}

.Link th{
　　font-size: 95%;
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    color:#330000;
    background-color:#bc8f8f;
    background-position:left top;
    padding:0.3em 1em;
    text-align:center;
}

.Link td{
　　font-size: 95%;
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    padding:0.3em 1em;
}

.Link tr:nth-child(odd){
 background: #EAD9FF;
}

.Link tr:nth-child(even) {
	background: #ffffff;
}

.D_item{
font-size : medium;
font-weight : bold;
color : black;
background-color : white;
text-align : left;
letter-spacing : 1px;
padding-left : 0.5em;
line-height : 1.5em;
border-left-width : 1em;
border-left-style : solid;
border-left-color : green;
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : green;
}

.D_item2{
font-size : medium;
font-weight : bold;	
color : black;	
background-color : white;	
text-align : center;	
letter-spacing : 1px;	
padding-left : 0px;	
line-height : 1.5em;	
border-left-width : 2px;	
border-left-style : groove;	
border-left-color : green;	
border-right-width : 2px;	
border-right-style : groove;	
border-right-color : green;
border-bottom-width : 2px;	
border-bottom-style : groove;	
border-bottom-color : green;	
border-top-width : 2px;	
border-top-style : groove;	
border-top-color : green;	
}
